ecryptfs-utils

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2432
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python-rpm-macros
3.12-9.fc41
3.13-1.fc41
1
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
2
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
2
libselinux-devel
3.6-4.fc40
3.6-6.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-packaging
24.0-1.fc41
24.0-3.fc41
2
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
3
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
libmount
2.40.1-1.fc41
2.40.1-2.fc41
3
rpm
4.19.91-11.fc41
4.19.91-13.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.2.0-10.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
4
file
5.45-5.fc41
5.45-6.fc41
4
rpm-build
4.19.91-11.fc41
4.19.91-13.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B
rpm-libs
4.19.91-11.fc41
4.19.91-13.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm-build-libs
4.19.91-11.fc41
4.19.91-13.fc41
B
add-determinism-nopython
0.2.0-9.fc41
0.2.0-10.fc41
B
add-determinism
0.2.0-9.fc41
0.2.0-10.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B

Most recent builds

2024-06-12 08:59:02
Package dependencies resolved successfuly
2024-06-12 08:46:28
Package resolution failed
  • Problem: package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
nss-devel
3.100.0-1.fc41
3.101.0-1.fc41
1
openssl-devel
1:3.2.1-10.fc41
1:3.2.2-1.fc41
1
nss-util-devel
3.100.0-1.fc41
3.101.0-1.fc41
2
gcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
2
openssl-libs
1:3.2.1-10.fc41
1:3.2.2-1.fc41
2
nspr-devel
4.35.0-23.fc41
4.35.0-24.fc41
2
nss
3.100.0-1.fc41
3.101.0-1.fc41
2
nss-softokn-devel
3.100.0-1.fc41
3.101.0-1.fc41
2
redhat-rpm-config
292-1.fc41
293-1.fc41
3
cpp
14.1.1-4.fc41
14.1.1-5.fc41
3
nss-util
3.100.0-1.fc41
3.101.0-1.fc41
3
binutils
2.42.50-11.fc41
2.42.50-14.fc41
3
nss-softokn-freebl-devel
3.100.0-1.fc41
3.101.0-1.fc41
3
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
3
nspr
4.35.0-23.fc41
4.35.0-24.fc41
3
nss-softokn
3.100.0-1.fc41
3.101.0-1.fc41
3
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
3
nss-sysinit
3.100.0-1.fc41
3.101.0-1.fc41
3
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
4
rpm
4.19.91-8.fc41
4.19.91-11.fc41
4
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
4
nss-softokn-freebl
3.100.0-1.fc41
3.101.0-1.fc41
4
rpm-libs
4.19.91-8.fc41
4.19.91-11.fc41
B
binutils-gold
2.42.50-11.fc41
rpm-build
4.19.91-8.fc41
4.19.91-11.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-11.fc41
B
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
B
openssl-devel
1:3.2.1-6.fc41
1:3.2.1-10.fc41
1
libtool
2.4.7-10.fc40
2.4.7-11.fc41
1
perl-PathTools
3.89-502.fc40
3.91-503.fc41
2
openssl-libs
1:3.2.1-6.fc41
1:3.2.1-10.fc41
2
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
2
perl-Data-Dumper
2.188-503.fc40
2.189-504.fc41
2
perl-threads
1:2.36-503.fc40
1:2.40-504.fc41
2
zlib-ng-compat-devel
2.1.6-4.fc41
2.1.6-6.fc41
2
perl-threads-shared
1.68-502.fc40
1.69-503.fc41
3
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
3
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
3
redhat-rpm-config
291-1.fc41
292-1.fc41
3
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
4
coreutils
9.5-1.fc41
9.5-2.fc41
4
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
4
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
4
rpm
4.19.91-4.fc41
4.19.91-8.fc41
4
ocaml-srpm-macros
10-1.fc41
10-2.fc41
4
rpm-libs
4.19.91-4.fc41
4.19.91-8.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
systemd-libs
256~rc3-3.fc41
256~rc3-4.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
coreutils-common
9.5-1.fc41
9.5-2.fc41
B
rpm-build-libs
4.19.91-4.fc41
4.19.91-8.fc41
B
rpm-build
4.19.91-4.fc41
4.19.91-8.fc41
B
pam-devel
1.6.1-2.fc41
1.6.1-3.fc41
1
nss-devel
3.99.0-1.fc41
3.100.0-1.fc41
1
swig
4.2.1-4.fc41
4.2.1-5.fc41
1
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
2
nss-util-devel
3.99.0-1.fc41
3.100.0-1.fc41
2
nspr-devel
4.35.0-22.fc41
4.35.0-23.fc41
2
nss
3.99.0-1.fc41
3.100.0-1.fc41
2
nss-softokn-devel
3.99.0-1.fc41
3.100.0-1.fc41
2
pam-libs
1.6.1-2.fc41
1.6.1-3.fc41
2
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
3
nss-util
3.99.0-1.fc41
3.100.0-1.fc41
3
kernel-headers
6.9.0-64.fc41
6.10.0-0.rc1.17.fc41
3
nss-softokn-freebl-devel
3.99.0-1.fc41
3.100.0-1.fc41
3
nss-sysinit
3.99.0-1.fc41
3.100.0-1.fc41
3
redhat-rpm-config
290-1.fc41
291-1.fc41
3
nspr
4.35.0-22.fc41
4.35.0-23.fc41
3
nss-softokn
3.99.0-1.fc41
3.100.0-1.fc41
3
ocaml-srpm-macros
9-3.fc40
10-1.fc41
4
nss-softokn-freebl
3.99.0-1.fc41
3.100.0-1.fc41
4
rpm
4.19.1.1-2.fc41
4.19.91-4.fc41
4
tzdata
2024a-7.fc41
2024a-8.fc41
4
perl-HTTP-Message
6.45-3.fc40
6.46-1.fc41
4
setup
2.14.6-1.fc41
2.15.0-3.fc41
4
fedora-release-identity-basic
41-0.10
41-0.13
B
fedora-release-common
41-0.10
41-0.13
B
systemd-libs
256~rc3-1.fc41
256~rc3-3.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
fedora-release
41-0.10
41-0.13
B
openldap
2.6.7-1.fc40
2.6.8-1.fc41
B
pam
1.6.1-2.fc41
1.6.1-3.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-4.fc41
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
pam-devel
1.6.1-1.fc41
1.6.1-2.fc41
1
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
gcc
14.1.1-1.fc41
14.1.1-4.fc41
2
pam-libs
1.6.1-1.fc41
1.6.1-2.fc41
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
2
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
crypto-policies-scripts
20240515-1.gita24a14b....
20240521-1.gitf71d135....
3
cpp
14.1.1-1.fc41
14.1.1-4.fc41
3
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
3
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
3
redhat-rpm-config
289-1.fc41
290-1.fc41
3
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
4
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
4
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
4
guile30
3.0.7-12.fc40
3.0.9-1.fc41
4
setup
2.14.5-2.fc40
2.14.6-1.fc41
4
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
4
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
4
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
libcap
2.69-8.fc41
2.70-1.fc41
B
systemd-libs
256~rc2-1.fc41
256~rc3-1.fc41
B
fedora-repos
41-0.1
41-0.2
B
pam
1.6.1-1.fc41
1.6.1-2.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
2
pcre2
10.43-2.fc41
10.43-2.fc41.1
2
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
2
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
3
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
3
redhat-rpm-config
288-1.fc41
289-1.fc41
3
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
3
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
3
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
3
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
3
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
3
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
3
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
4
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
4
tzdata
2024a-6.fc41
2024a-7.fc41
4
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc2-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
add-determinism
0.2.0-8.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
2024-05-20 03:08:40
Package dependencies resolved successfuly
Previous history